---
index: 80
total_video_count: 886
id: RXB1WY8v2a8
title: 區議會宣誓DQ醜事終須做 林鄭等埋東奧 再等埋殘奧  (眾新聞 香港這一天)
length_in_seconds: 696
publish_date: 2021-09-07
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組,區議會,宣誓,DQ,醜事,林鄭,東奧,殘奧
url: https://www.youtube.com/watch?v=RXB1WY8v2a8&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=80
desc: 去年底，#建制派 已開始放風，立法會民主派「清零」後，下一個目標是幾百位泛民#區議會，5月完成宣誓修例，政府可隨時出手，但又按刀不動，其後涉嫌放虛假消息，引發辭職潮。等埋#東奧、殘奧，DQ醜事終須做。楊健興分析事件。

https://www.hkcnews.com
